@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600;700;800&display=swap');
* { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
strong, b { -webkit-font-smoothing: antialiased; }
input[type="button"], input[type="submit"] { -webkit-appearance: none; }
a { color: #408bab; }
img { vertical-align: middle; border: 0 none; max-width: 100%; display: inline-block; }
a { outline: none; cursor: pointer; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; outline: none; }
button:focus { outline: 0; }
ul, ol { padding: 0; margin: 0; }
body { -webkit-font-smoothing: antialiased; margin: 0; padding: 0; width: 100%; font-family: "Inter", sans-serif; font-weight: 400; color: #000000; }
h1, .h1, h1 a { font-size: 46px; line-height: 1.1; font-weight: 400; color: #14365b; }
h2, .h2, h2 a { font-size: 40px; line-height: 1.2; font-weight: 700; color: #14365b; }
h3, .h3, h3 a { font-size: 28px; line-height: 1.2; font-weight: 600; color: #14365b; }
h4, .h4, h4 a { font-size: 25px; line-height: 1.2; font-weight: 700; }
h5, .h5, h5 a { font-size: 22px; line-height: 1.2; font-weight: 600; }
h6, .h6, h6 a { font-size: 19px; line-height: 1.2; font-weight: 400; }
.font17 { font-size: 17px; line-height: 1.3; font-weight: 400; }
p, a, li { font-size: 16px; line-height: 1.3; font-weight: 400; }
.container { width: 100%; max-width: 1860px; padding: 0 20px; margin: 0 auto; }
.section_title { text-align: center; }
sub { vertical-align: baseline; font-size: 16px; }
ul, ol { padding: 11px 0 0 60px; }
li:not(:first-child) { padding-top: 10px; }
/* Header CSS */
header { width: 100%; max-width: 1920px; padding: 15px 39px 0 0px; margin: 0 auto; }
header .header_inner { display: flex; gap: 20px; justify-content: space-between; }
header .header_logo { width: 100%; max-width: 202px; display: flex; align-items: center; justify-content: center; }
header .header_logo a { width: 100%; display: inline-block; }
header .header_logo img { width: 100%; }
header .left_text_inner { padding: 14px 51px 13px 51px; display: flex; background-color: #ffb81c; clip-path: polygon(0 0, 100% 0, 94.4% 100%, 100% 100%, 0 100%); flex-wrap: wrap; }
header .left_text { padding-top: 26px; width: 70%; max-width: 1296px; }
/* Banner CSS */
.banner { background-image: url('./Assets/banner-bg.jpg'); background-repeat: no-repeat; background-size: cover; background-position: center; padding: 27px 0 32px 0; }
.banner *:is(h1, h2, h3, h4, h5, span, p, a, li) { color: #fff; }
.banner .banner_inner { display: flex; justify-content: space-between; padding-right: 40px; }
.banner .banner_left { width: 47.6%; }
.banner .banner_right { width: 44%; text-align: right; }
.banner .banner_right img { width: 100%; cursor: pointer; }
.banner .banner_left * { font-weight: 600; }
.banner .banner_left > * + * { padding-top: 17px; }
.banner .banner_left li { font-size: 25px; line-height: 1.18; }
.banner .banner_left h1 { padding-top: 43px; }
.img_popup { padding: 0 15px; display: flex; position: fixed; z-index: 99999; left: 0; top: 0; width: 100%; height: 100%; background: #000000cc; align-items: center; justify-content: center; transition: all 0.3s ease-in-out; opacity: 0; visibility: hidden; }
.img_popup.open { opacity: 1; visibility: visible; }
.img_popup .img_popup_inner { width: auto; height: 100%; display: flex; align-items: center; justify-content: center; max-width: 88%; max-height: 88%; position: relative; }
.img_popup .popup_content { height: 100%; object-fit: contain; }
.img_popup .popup_close { transition: all 0.3s ease-in-out; position: absolute; top: -26px; right: 0px; background: none; border: none; font-size: 28px; cursor: pointer; color: #fff; line-height: 1; }
.img_popup .popup_close:hover { color: #ffffffbf; }
/* One col CSS */
.one_col { padding: 32px 0 26.5px 0; overflow: hidden; }
.one_col .section_title { padding: 15px 30px 22px 30px; position: relative; width: fit-content; margin: 0 auto; }
.one_col .section_title h2 { font-weight: 700; }
.one_col .section_title:before { position: absolute; content: ""; width: 249px; height: 47px; background-repeat: no-repeat; background-size: contain; background-position: center; background-image: url(./Assets/right_arrow.png); right: -37px; top: 0px; }
.one_col .section_title:after { position: absolute; content: ""; width: 249px; height: 47px; background-repeat: no-repeat; background-size: contain; background-position: center; background-image: url(./Assets/left_arrow.png); left: -31px; bottom: 0; }
.one_col .col_inner { display: flex; align-items: center; gap: 37px; }
.one_col.v2 .col_inner { align-items: flex-start; }
.one_col .single_col { padding: 54px 0 58px 0; width: 100%; max-width: 1600px; margin: 0 auto; border-bottom: 1px solid #408bab; }
.one_col .single_col.no_border { border: none; }
.one_col .col_icon { width: 100%; max-width: 120px; }
.one_col .col_icon img { width: 100%; }
.one_col .col_title.mobile { display: none; }
.one_col .col_text > * + * { padding-top: 8px; }
.one_col .col_text h3 + p { padding-top: 3px; }
.one_col .col_text p { font-size: 17px; }
.one_col .col_text h5 { padding-top: 2px; color: #408bab; }
.one_col .col_text h5.dblue { color: #14365b; }
.one_col .col_title h2 span, .one_col .col_text h2 span { font-weight: 600; }
.one_col .col_title h2 span.regular, .one_col .col_text h2 span.regular { font-weight: 400; }
.one_col .col_text h6 a { color: currentColor; text-decoration: none; }
.one_col .col_text h6 a:hover { text-decoration: underline; }
.one_col .col_title { width: calc(100% - 157px); margin: auto 0 auto auto; padding-bottom: 6px; }
.one_col.v2 .single_col { padding-top: 0; }
.one_col .col_title h2.semibold { font-weight: 600; }
.two_col { padding: 26.5px 0; }
.two_col .two_col_title { text-align: center; padding-top: 13px; }
.two_col .two_col_title h2 { font-weight: 400; }
.two_col .two_col_inner { display: flex; justify-content: space-between; width: 100%; max-width: 1600px; margin: 27px auto 0 auto; position: relative; }
.two_col .single_col { width: 45%; }
.two_col .col_icon { width: 100%; max-width: 120px; }
.two_col .col_icon img { width: 100%; }
.two_col .col_inner { display: flex; gap: 37px; }
.two_col .col_title { width: calc(100% - 157px); margin: auto 0 auto auto; }
.two_col .col_title h2 span, .two_col .col_text h2 span { font-weight: 600; }
.two_col .col_title h2.extrabold { font-weight: 800; }
.two_col .col_text h6 strong { font-weight: 600; }
.two_col .col_author { padding-top: 8px; display: flex; gap: 19px; }
.two_col .author_img { width: 100%; max-width: 51px; border: 1px solid #408bab; height: 100%; position: relative; }
.two_col .author_img img { width: 100%; }
.two_col .author_img:after { position: absolute; content: ""; width: 100%; height: 100%; right: -8px; bottom: -8px; background-color: #ffb81c; z-index: -1; }
.two_col .two_col_inner:after { position: absolute; content: ""; top: 50%; left: 50%; transform: translate(-50%, -50%); background-color: #ffb81c; height: 100%; width: 1px; }
.two_col .two_col_container:not(:first-child) { padding-top: 26px; }
.two_col .col_text *:is(h3, h5) { color: #408bab; }
.two_col .two_col_container { width: 100%; max-width: 1600px; margin: 0 auto; }
.two_col .two_col_container:last-child { border-bottom: 1px solid #408bab; padding-bottom: 64px; }
.two_col .col_icon.mobile { display: none; }
.col_btn { padding-top: 30px; }
.col_btn button { box-shadow: 2.6092px 2.6092px 2.6092px 0 rgba(0, 0, 0, 0.47); mix-blend-mode: multiply; cursor: pointer; font-family: "Inter", sans-serif; background-color: #14365b; padding: 12px 12px; display: inline-block; text-align: center; font-size: 16px; line-height: 1.2; text-decoration: none; color: #fff; font-weight: 400; border: 1px solid #14365b; transition: all 0.3s ease-in-out; }
.col_btn button:hover { color: #14365b; background-color: transparent; }
.modal-overlay { transition: all 0.3s ease-in-out; opacity: 0; visibility: hidden; pointer-events: none; position: fixed; inset: 0; background-color: #00000080; display: flex; justify-content: center; align-items: center; z-index: 99999; padding: 20px; }
.no-scroll { overflow: hidden; }
.modal-overlay.is-open { opacity: 1; visibility: visible; pointer-events: all; }
.modal_container { width: 100%; max-width: 450px; background: #fff; border-radius: 16px; border: 4px solid #14365b; overflow: hidden; }
.modal-content { padding: 30px 20px; width: 100%; position: relative; max-height: 90vh; overflow-y: auto; }
.modal-close { position: absolute; top: 10px; right: 15px; background: none; border: none; font-size: 28px; cursor: pointer; color: #666; line-height: 1; }
.modal-close:hover { color: #333; }
.modal-title { margin-bottom: 15px; }
.modal-title h3{ font-size: 29px; }
.modal-title h4{ color: #418bab; font-size: 24px; margin-top: 10px; font-weight: 500; }
.modal-datetime { margin-bottom: 8px; }
.modal-datetime, .modal-location{ font-weight: 500; }
.modal-presenter { margin-bottom: 8px; }
.modal-location { margin-bottom: 20px; }
.modal-instruction { margin-bottom: 15px; font-weight: 600; }
.calendar-options { font-family: "Inter", sans-serif; font-size: 16px; background: #f8f8f8; border-radius: 12px; padding: 15px 10px; }
.calendar-options span { font-family: "Inter", sans-serif; font-size: 16px; }
.calendar-option { display: flex; align-items: center; gap: 15px; padding: 12px 10px; background: none; border: none; width: 100%; text-align: left; cursor: pointer; color: #000; text-decoration: none; transition: background-color .3s; border-radius: 8px; }
.calendar-option:hover { background-color: #eee; }
.calendar-option + .calendar-option { border-top: 1px solid #ddd; }
.calendar-icon { width: 28px; height: 28px; flex-shrink: 0; }
.online-tag { color: #888; font-style: italic !important; font-size: 14px !important; font-weight: 600; }
.isi { padding: 35px 0 45px 0; opacity: 0; transition: opacity .8s ease-in-out; }
.isi_visible { opacity: 1; }
.isi_inner { width: 100%; max-width: 1408px; margin: 0 auto; }
.isi_title * { color: #408bab; }
.isi_title { padding-bottom: 11px; }
.isi_content > * { padding-bottom: 12px; }
.isi_content .blue { color: #408bab; }
.isi_content h6 strong a { font-weight: inherit; }
.isi_container:not(:first-child) { padding-top: 33px; }
footer { padding-bottom: 50px; }
footer .footer_inner { border-top: 1px solid #ffb81c; width: 100%; max-width: 1720px; margin: 0 auto; padding-top: 57px; }
footer .footer_top { display: flex; align-items: center; justify-content: center; gap: 15px 90px; flex-wrap: wrap; }
footer .footer_link a { font-size: 18px; }
footer .footer_logo { width: 100%; max-width: 330px; margin: 0 auto; padding-top: 50px; }
footer .footer_logo a { width: 100%; display: inline-block; }
footer .footer_logo img { width: 100%; }
footer .copyright { text-align: center; padding-top: 23px; }
.isi_sticky_bar { position: fixed; left: 0; right: 0; bottom: 0; background: #ffffff; z-index: 9999; }
.isi_sticky_head { padding: 12px 366px; position: sticky; top: 0; background-color: #408bab; z-index: 2; }
.isi_sticky_head_left * { color: #fff; }
.isi_sticky_head_left h4 { font-weight: 600; }
.isi_toggle_btn { line-height: normal; position: absolute; top: 50%; right: -114px; transform: translateY(-50%); border: none; font-family: "Inter", sans-serif; background: transparent; padding: 0; font-weight: 600; font-size: 19px; color: #ffffff; cursor: pointer; display: flex; align-items: center; text-transform: uppercase; }
.isi_toggle_more { display: inline; }
.isi_toggle_less { display: none; }
.isi_is_peek .isi_sticky_bar { overflow: hidden; }
.isi_is_expanded .isi_toggle_more { display: none; }
.isi_is_expanded .isi_toggle_less { display: inline; }
.isi_is_hidden { display: none; }
.isi_sticky_bar .isi_inner { padding-bottom: 45px; }
body.body_scroll_locked { position: fixed; left: 0; right: 0; width: 100%; overflow: hidden; }
.isi_sticky_sentinel { height: 1px; }
.isi_toggle_btn .icon { transition: all 0.3s ease-in-out; display: inline-block; width: 18px; height: 18px; transform: rotate(45deg); margin-left: 10px; vertical-align: middle; }
.isi_toggle_btn .icon svg { width: 100%; height: 100%; }
.isi_toggle_btn .icon path { fill: currentColor; }
.isi_is_expanded .icon { transform: rotate(90deg); }
.isi_sticky_panel .isi_content { width: 100%; max-width: 1408px; margin: 0 auto; }
.isi_sticky_panel .isi_container:first-child .isi_content { padding-top: 34px; }
.isi_is_peek .isi_sticky_scroll { overflow: hidden; }
.isi_is_peek .isi_sticky_scroll:after { content: ""; position: absolute; left: 0; right: 0; top: 132px; height: 50px; background: #fff; pointer-events: none; }
.isi_sticky_head_left { text-align: center; }
/* ---------- Sticky panel shell ---------- */
.isi_sticky_panel { overflow: hidden; padding: 0; display: none; }
.isi_slide_wrap { display: block; height: auto; overflow: hidden; }
.isi_sticky_scroll { height: 100%; overflow-y: auto; overflow-x: hidden; -webkit-overflow-scrolling: touch; padding: 0px 16px 0px 16px; position: relative; }
.isi_is_expanded .isi_sticky_scroll { overflow-y: auto; }
.isi_is_expanded { overflow: hidden !important; }
.isi_is_peek .isi_sticky_scroll { height: 158px; overflow: hidden; }
.isi_sticky_head_inner { display: flex; align-items: center; justify-content: center; gap: 12px; width: 100%; max-width: 1501px; margin: 0 auto; position: relative; }
@media(max-width:1921px) {
.isi_toggle_btn { right: 265px; }
.isi_sticky_head_inner { position: static; }
}
@media(max-width:1919px) {
header { padding-right: 0; }
header .header_inner { width: 100%; max-width: 1860px; padding: 0 20px 0 0px; }
header .left_text_inner { padding: 14px 51px 13px 20px; }
}
@media(max-width:1600px) {
.banner .banner_inner { padding: 0; }
footer .footer_top { gap: 15px 40px; }
.isi_toggle_btn { right: 100px; }
.isi_sticky_head { padding: 12px 210px; }
}
@media(max-width:1280px) {
.isi_toggle_btn { right: 30px; }
.isi_sticky_head { padding: 12px 130px; }
.isi_sticky_head_left h4 { font-size: 22px; }
}
@media(max-width:1080px) {
ul, ol { padding: 9px 0 0 30px; }
.two_col .two_col_inner { flex-direction: column; gap: 30px; }
.two_col .two_col_inner:after { display: none; }
.two_col .single_col { width: 100%; }
footer .footer_top { gap: 15px 30px; }
.isi_sticky_head_left h4 { font-size: 20px; }
.isi_is_peek .isi_sticky_scroll:after { top: 124px; }
}
@media(max-width:991px) {
.container { padding: 0 15px; }
header .header_inner { padding: 0 15px 0 0px; }
header .left_text_inner { padding: 10px 51px 10px 15px; }
.one_col .col_inner { gap: 20px; }
.one_col .col_title { width: calc(100% - 125px); }
.one_col .col_icon { max-width: 105px; }
.one_col .single_col { padding: 54px 0 42px 0; }
.two_col .col_icon { max-width: 105px; }
.two_col .col_title { width: calc(100% - 142px); }
.two_col .col_inner { gap: 20px; }
.two_col .col_title { width: calc(100% - 125px); }
.isi_sticky_head_left h4 { font-size: 16px; }
.isi_toggle_more, .isi_toggle_less { display: none !important; }
.isi_sticky_head_left { text-align: left; }
.isi_sticky_head { padding: 12px 50px 12px 15px; }
.isi_toggle_btn { right: 15px; }
}
@media(max-width:767px) {
header { padding: 15px 0px 0 0px; }
header .header_inner { flex-direction: column-reverse; gap: 0; }
header .header_logo { margin: 0 auto; }
header .left_text { padding-top: 16px; width: 96%; }
header .left_text_inner { padding: 7px 51px 14px 15px; }
.banner { padding: 20px 0px 27px; }
.banner .banner_inner { flex-direction: column; gap: 41px; }
.banner .banner_left { width: 100%; }
.banner .banner_right { width: 100%; }
.img_popup .img_popup_inner{ max-width: 100%; }
.one_col { padding: 30px 0px 7px 0px; }
.one_col .col_inner { flex-direction: column; gap: 4px; }
.one_col .col_title { width: 100%; text-align: center; }
.one_col .col_icon { max-width: 89px; margin: 0 auto; }
.one_col .single_col { padding: 54px 0 30px 0; }
.one_col .section_title:before, .one_col .section_title:after { width: 211px; height: 34px; }
.one_col .section_title:before { right: -33px; }
.one_col .section_title:after { left: -33px; }
.one_col .section_title { padding: 15px 30px 9px 30px; }
.one_col .col_title.mobile { display: block; }
.one_col .col_text.m_left { text-align: left; }
.one_col .col_text h2.desktop { display: none; }
.one_col .col_text { text-align: center; margin: 0 auto; }
.one_col .col_text h2.desktop + h6 { margin-bottom: 10px; }
.one_col .col_text * > a { display: block; }
.two_col .col_icon.desktop { display: none; }
.two_col .col_icon.mobile { display: block; padding-bottom: 2px; }
.two_col { padding: 8px 0; }
.two_col .two_col_inner { gap: 13px; }
.two_col .col_inner { flex-direction: column; gap: 4px; }
.two_col .col_title { width: 100%; text-align: center; }
.two_col .col_icon { margin: 0 auto; max-width: 79px; padding-top: 3px; }
.two_col .col_text { text-align: center; }
.two_col .col_author { padding-top: 12px; }
.two_col .two_col_container:not(:first-child) .two_col_inner { margin-top: 1px; }
.two_col .two_col_container:last-child { padding-bottom: 30px; }
.col_text { text-align: center; }
.col_btn { padding: 20px 0 10px 0; text-align: center; display: none; }
.col_btn.mobile { display: block; }
.col_btn button { padding: 10px 10px; font-size: 16px; }
.modal-content { padding: 30px 15px; }
.modal-title { margin-bottom: 12px; }
.modal-title h3{ font-size: 27px; }
.modal-title h4{ font-size: 22px; margin-top: 8px; }
.isi_title h4 { font-size: 16px; }
.isi { padding: 30px 0; }
.isi_content h6, .isi_content h6 a { font-size: 13px; }
.isi_title { padding-bottom: 7px; }
.isi_content > * { padding-bottom: 11px; }
.isi_container:not(:first-child) { padding-top: 21px; }
/* .isi_title h4 { font-size: 16px; } */
footer { padding-bottom: 24px; }
footer .footer_top { justify-content: flex-start; gap: 7.3px; flex-direction: column; align-items: flex-start; }
footer .footer_logo { padding-top: 38px; }
footer .copyright p { font-size: 13px; }
footer .footer_inner { padding-top: 39px; }
.isi_sticky_panel .isi_container:first-child .isi_content { padding-top: 12px; }
.isi_is_peek .isi_slide_wrap { height: 84px !important; }
.isi_is_peek .isi_sticky_scroll { height: 84px; }
.isi_is_peek .isi_sticky_scroll:after { top: 70px; height: 30px; }
.isi_sticky_bar .isi_inner { padding-bottom: 3px; }
.isi_sticky_head_inner { justify-content: flex-start; }
}
@media(max-width:640px) {
.one_col .section_title:before { right: -20px; }
.one_col .section_title:after { left: -20px; }
}
@media(max-width:480px) {
header .left_text_inner { clip-path: polygon(0 0, 100% 0, 86.2% 100%, 100% 100%, 0 100%); }
}
